#c58867 {
  margin-left: -15px;
}

#c58867 .ce-row {
  display: inline;
}

#c58867 .ce-column {
  margin-bottom: 10px;
}

#p8749 h2, #p8750 h2{
  background-color: #006FAD;
  color: #FFF;
  margin-bottom: .5em;
  padding-bottom: .25em;
  padding-top: .25em;
  text-align: center;
}

#p8749 .audio, #p8750 .audio {
  margin-bottom: 15px;
  margin-right: 15px;
}

@media screen and (max-width: 767px) {
  #c58867 {
    margin-right: -15px;
  }
}

@media screen and (min-width: 768px) {
  #c58867 .ce-column {
    margin-right: 15px;
    overflow: hidden;
    width: calc((100% - 15px) / 2);
  }

  #c58867 .ce-row:nth-child(even) .ce-column {
    margin-right: 0;
  }

  #c58867 .ce-column:hover a > img {
    transform: scale(1.05);
  }

  #p8749 [data-ce-columns="1"] .ce-row,
  #p8750 [data-ce-columns="1"] .ce-row {
    display: inline-block;
    vertical-align: top;
  }
}

@media screen and (min-width: 768px) {
  div.navbar-brand {
    background-image: url('imgs/hlavicka_s-cinstinou-do-sveta_bila.svg');
    background-position: center;
    width: 187px;
  }
  /*div.navbar-brand--en {
    background-image: url('imgs/hlavicka_s-cinstinou-do-sveta_bila.svg') !important;
  }*/
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  div.navbar-brand {
    width: 204px;
  }
}
@media screen and (min-width: 1200px) {
  div.navbar-brand {
    width: 275px;
  }
}